Support Task class names as Job tasks
Closed, WontfixPublic

etcinit created this task.Aug 7 2015, 3:01 AM
etcinit updated the task description. (Show Details)
etcinit raised the priority of this task from to Needs Triage.
etcinit added a project: Illuminated.
etcinit added a subscriber: etcinit.
etcinit shifted this object from the Restricted Space space to the S3 Public space.Dec 7 2015, 8:41 AM
etcinit changed the visibility from "All Users" to "Public (No Login Required)".Dec 7 2015, 8:44 AM
etcinit triaged this task as Low priority.May 21 2016, 8:24 PM
etcinit closed this task as Wontfix.Aug 8 2016, 11:58 PM
etcinit claimed this task.